Posted Thu, 05 Sep 2019 13:00:37 GMT by Steve Vold

Currently, this is not a supported environment for Intermapper. Please see our Intermapper System Requirements page for the recommended OS.

https://community.helpsystems.com/knowledge-base/intermapper/installations-upgrades/system-requirements/

You must be signed in to post in this forum.